@charset"utf-8";

/*フォント指定*/

.gf_conts {
	font-size:12px;
	font-family:メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Arial,helvetica,"ＭＳ ゴシック","MS Gothic",sans-serif;
	line-height:150%;
	color:#666666;
}

.gf_conts table {
	font-size:12px;
	line-height:150%;
}

.gf_conts pre,.gf_conts code,.gf_conts kbd,.gf_conts samp,.gf_conts tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}

.gf_conts a:link	{color:#333333; text-decoration:none;}
.gf_conts a:visited	{color:#333333; text-decoration:none;}
.gf_conts a:active	{color:#ff8200; text-decoration:none;}
.gf_conts a:hover	{color:#ff8200; text-decoration:none;}